////////////////////////////////////////////////////////////////
/// Tabs
////////////////////////////////////////////////////////////////
.mdl-tabs__tab-bar {
    min-width: 360px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: none;
    position: fixed;
    background: $white;
    width: 100%;
}

.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active {
    color: rgba(0, 0, 0, 1);
}

.mdl-tabs__tab {
    text-transform: none;
    width: 50%;
}

.mdl-tabs__panel {
    padding-top: 48px;
}

.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active:after {
    background: $accent;
    height: 2px;
}